@charset "shift_jis";
body {
	margin: 0px;
	padding: 0px;
	background-image: url(../images/bk.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	background-color: #CD69A5;
}
#head {
	padding: 0px;
	height: 100px;
	width: 900px;
	margin: 0px auto 0 auto;
	border-bottom: 5px ridge #CD69A5;
}
#head p{
	pheight: 14px;
	width: 600px;
}

h1 {
    font-famil: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	line-height: 10px;
	font-weight: normal;
	color: #383B4C;
	text-decoration: none;
	text-align: right;
	display: block;
	margin: 0px;
	padding: 0px;
	float: right;
	height: auto;
	width: auto;
}

h2{
    font-famil: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	height: 100px;
	padding: 20px 0 0 0;
	text-align:center;
	font-size: 30px;
	background-image: url(../images/logo.jpg);
	background-repeat: no-repeat;
}
h2 a {
	text-decoration: none;
	color: #000;
}
#mainimg {
	background-image: url(../images/mainimg.jpg);
	background-repeat: no-repeat;
	background-position:top center;
	padding: 0px;
	height: 200px;
	width: 900px;
	margin: 20px auto 30px auto;
}

#frame {
	padding: 0px;
	height: auto;
	width: 900px;
	margin:0 auto 90px auto;
}
#right_box {
	margin: 0px;
	padding: 0px;
	float: right;
	height: auto;
	width: 550px;
}
#left_box {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	margin: 0px;
	padding: 0px;
	float: left;
	height: auto;
	width: 330px;
	line-height: 40px;
}
h2.title {
	background: url(../images/bar.gif) no-repeat #FFFFFF;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 18px;
	line-height: 30px;
	font-weight: bold;
	height: 30px;
	width: 520px;
	margin: 0px auto 20px auto;
	text-decoration: none;
	padding: 0 0 0 10px;
	border-top:5px ridge  #CD69A5;
	border-bottom:5px ridge  #CD69A5;
}
#right_box p {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 14px;
	line-height: 20px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	display: block;
	height: auto;
	width: 540px;
	margin: 0 auto 20px auto;
}
#right_box a {
	color: #333333;
}
#right_box a:hover {
	color: #666;
}

ul {
	border: 5px ridge #CD69A5;
}
li {
	padding: 2px;
	margin: 2px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
	width: 250px;
	line-height: 20px;
	height: 40px;
}
#link {
	margin :20px 0 0 0;
	padding: 0 0 0 40px;
	font-size: 12px;
	font-weight: bold;
	line-height:25px;
	text-align: left;
}

#left_box a {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
#left_box a:hover {
	color: #666;
}
#clear {
	margin: 0px;
	padding: 0px;
	clear: both;
	height: auto;
	width: auto;
}
#foot {
	padding: 0px;
	height: 100px;
	width: 900px;
	margin: 0 auto 0 auto;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #CD69A5;
}
#right_box a {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	text-decoration: underline;
}
#foot p {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	line-height: 30px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	text-align: center;
	display: block;
	padding: 0px;
	height: 30px;
	width: auto;
	margin: 0 auto 0 auto;
}
#foot a {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
